OC.L10N.register(
    "files_sharing",
    {
    "Shared with you" : "Διαμοιρασμένα με εσάς",
    "Nothing shared with you yet" : "Κανένα αρχείο δεν έχει διαμοιραστεί ακόμα με εσάς.",
    "Files and folders others share with you will show up here" : "Τα αρχεία και οι φάκελοι που άλλοι διαμοιράζονται με εσάς θα εμφανιστούν εδώ",
    "Shared with others" : "Διαμοιρασμένα με άλλους",
    "Nothing shared yet" : "Δεν έχει διαμοιραστεί τίποτα μέχρι στιγμής",
    "Files and folders you share will show up here" : "Τα αρχεία και οι φάκελοι που διαμοιράζεστε θα εμφανιστούν εδώ",
    "Shared by link" : "Διαμοιρασμένα μέσω συνδέσμου",
    "No shared links" : "Κανένας διαμοιρασμένος σύνδεσμος",
    "Files and folders you share by link will show up here" : "Τα αρχεία και οι φάκελοι που διαμοιράζεστε μέσω συνδέσμου θα εμφανιστούνε εδώ",
    "Deleted shares" : "Διαγραμμένα κοινόχρηστα",
    "No deleted shares" : "Δεν διαγράφονται κοινόχρηστα",
    "Shares you deleted will show up here" : "Τα κοινόχρηστα που διαγράψατε θα εμφανίζονται εδώ",
    "Pending shares" : "Κοινή χρήση σε εκκρεμότητα",
    "No pending shares" : "Δεν εκκρεμούν κοινόχρηστα",
    "Shares you have received but not confirmed will show up here" : "Κοινόχρηστα που λάβατε αλλά δεν επιβεβαιώθηκαν θα εμφανίζονται εδώ",
    "Shares" : "Κοινόχρηστα",
    "No shares" : "Κανένα κοινόχρηστο",
    "Shares will show up here" : "Τα κοινόχρηστα θα εμφανιστούν εδώ",
    "Restore" : "Επαναφορά",
    "Restore share" : "Επαναφορά κοινόχρηστου",
    "Something happened. Unable to restore the share." : "Κάτι συνέβη. Δεν μπορεί να γίνει επαναφορά.",
    "Accept share" : "Αποδοχή κοινόχρηστου",
    "Something happened. Unable to accept the share." : "Κάτι συνέβη. Δεν μπορεί να γίνει η αποδοχή.",
    "Reject share" : "Απόρριψη κοινόχρηστου",
    "Something happened. Unable to reject the share." : "Κάτι συνέβη. Δεν μπορεί να απορριφθεί το κοινόχρηστο",
    "Waiting…" : "Αναμονή...",
    "error" : "σφάλμα ",
    "finished" : "ολοκληρώθηκε",
    "This will stop your current uploads." : "Αυτό θα σταματήσει τις τρέχουσες μεταφορτώσεις.",
    "Move or copy" : "Μετακίνηση ή αντιγραφή",
    "Download" : "Λήψη",
    "Delete" : "Διαγραφή",
    "You can upload into this folder" : "Μπορείτε να μεταφορτώσετε σε αυτόν τον φάκελο",
    "Terms of service" : "Όροι χρήσης",
    "No compatible server found at {remote}" : "Δεν βρέθηκε συμβατός διακομιστής σε {remote}",
    "Invalid server URL" : "Μη έγκυρο URL διακομιστή",
    "Failed to add the public link to your Nextcloud" : "Αποτυχία στην πρόσθεση του κοινού συνδέσμου στο Nextcloud σας",
    "No expiration date set" : "Δεν ορίστηκε ημερομηνία λήξης",
    "Shared by" : "Διαμοιράστηκε από",
    "File shares" : "Διαμοιράσματα αρχείων",
    "Downloaded via public link" : "Μεταφορτώθηκε μέσω δημόσιου συνδέσμου",
    "Downloaded by {email}" : "Κατεβασμένα από {email}",
    "{file} downloaded via public link" : "{file} κατεβασμένα από δημόσιο σύνδεσμο",
    "{email} downloaded {file}" : "{email} κατέβασε {file}",
    "Shared with group {group}" : "Διαμοιρασμένα με την ομάδα {group}",
    "Removed share for group {group}" : "Αφαιρέθηκε ο διαμοιρασμός για την ομάδα {group}",
    "{actor} shared with group {group}" : "{actor} διαμοιράστηκε με την ομάδα {group}",
    "{actor} removed share for group {group}" : "{actor} αφαιρέθηκε ο διαμοιρασμός για την ομάδα {group}",
    "Share for group {group} expired" : "Η κοινή χρήση για την ομάδα {group} έληξε",
    "You shared {file} with group {group}" : "Διαμοιραστήκατε {file} με την ομάδα {group}",
    "You removed group {group} from {file}" : "Αφαιρέσατε την ομάδα {group} από {file}",
    "{actor} shared {file} with group {group}" : "{actor} διαμοιράστηκε {file} με την ομάδα {group}",
    "{actor} removed group {group} from {file}" : "{actor} αφαίρεσε την ομάδα {group} από {file}",
    "Share for file {file} with group {group} expired" : "Η κοινή χρήση του {file} με την ομάδα {group} έληξε",
    "Shared as public link" : "Διαμοιρασμός με δημόσιο σύνδεσμο",
    "Removed public link" : "Αφαίρεση δημόσιου συνδέσμου",
    "Public link expired" : "Ο δημόσιος σύνδεσμος έληξε",
    "{actor} shared as public link" : "{actor} διαμοιράστηκε με δημόσιος σύνδεσμος",
    "{actor} removed public link" : "{actor} αφαίρεσε δημόσιο σύνδεσμο",
    "Public link of {actor} expired" : "Δημόσιος σύνδεσμος από {actor} έληξε",
    "You shared {file} as public link" : "Διαμοιραστήκατε {file} με δημόσιο σύνδεσμο",
    "You removed public link for {file}" : "Αφαιρέσατε δημόσιο σύνδεσμο για {file}",
    "Public link expired for {file}" : "Δημόσιος σύνδεσμος έληξε για {file}",
    "{actor} shared {file} as public link" : "{actor} διαμοίρασε {file} με δημόσιο σύνδεσμο",
    "{actor} removed public link for {file}" : "{actor} αφαιρέθηκε δημόσιος σύνδεσμος από {file}",
    "Public link of {actor} for {file} expired" : "Δημόσιος σύνδεσμος από {actor} για {file} έλληξε",
    "{user} accepted the remote share" : "{user} αποδέχτηκε τον απομακρυσμένο διαμοιρασμό",
    "{user} declined the remote share" : "{user} αποδέχτηκε τον δημόσιο διαμοιρασμό",
    "You received a new remote share {file} from {user}" : "Λάβατε ένα νέο απομακρυσμένο διαμοιρασμό {file} από {user}",
    "{user} accepted the remote share of {file}" : "{user} αποδέχτηκε τον απομακρυσμένο διαμοιρασμό από {file}",
    "{user} declined the remote share of {file}" : "{user} απέρριψε τον απομακρυσμένο διαμοιρασμό από {file}",
    "{user} unshared {file} from you" : "{user} απέσυρε τον διαμοιρασμό {file} από εσάς",
    "Shared with {user}" : "Διαμοιραζόμενο με {user}",
    "Removed share for {user}" : "Αφαιρέθηκε διαμοιρασμός για {user}",
    "You removed yourself" : "Αφαιρέσατε τον εαυτό σας",
    "{actor} removed themselves" : "Ο {actor} αφαίρεσε τον εαυτό του",
    "{actor} shared with {user}" : "{actor} διαμοιράστηκε με {user}",
    "{actor} removed share for {user}" : "{actor} αφαιρέθηκε διαμοιρασμός για {user}",
    "Shared by {actor}" : "Διαμοιράστηκε από {actor}",
    "{actor} removed share" : "{actor} αφαίρεσε διαμοιρασμό",
    "Share for {user} expired" : "Η κοινή χρήση για τον {user} έληξε",
    "Share expired" : "Η κοινή χρήση έληξε",
    "You shared {file} with {user}" : "Διαμοιραστήκατε {file} με {user}",
    "You removed {user} from {file}" : "Αφαιρέσατε {user} από {file}",
    "You removed yourself from {file}" : "Αφαιρέσατε τον εαυτό σας από {file}",
    "{actor} removed themselves from {file}" : "Οι {actor} αφαίρεσαν τον εαυτό τους από {file}",
    "{actor} shared {file} with {user}" : "{actor} διαμοιράστηκε {file} με {user}",
    "{actor} removed {user} from {file}" : "{actor} αφαίρεσε {user} από {file}",
    "{actor} shared {file} with you" : "{actor} διαμοιράστηκε {file} με εσάς",
    "{actor} removed you from the share named {file}" : "Ο {actor} σας αφαίρεσε από το κοινόχρηστο με όνομα {file}",
    "Share for file {file} with {user} expired" : "Η κοινή χρήση του αρχείου {file} με τον {user} έληξε",
    "Share for file {file} expired" : "Η κοινή χρήση του αρχείου {file} έληξε",
    "A file or folder shared by mail or by public link was <strong>downloaded</strong>" : "Ένα αρχείο ή φάκελος διαμοιρασμένο με mail ή με δημόσιο σύνδεσμο <strong>κατέβηκε</strong>",
    "A file or folder was shared from <strong>another server</strong>" : "Ένα αρχείο ή φάκελος διαμοιράστηκε από <strong>έναν άλλο διακομιστή</strong>",
    "Files" : "Αρχεία",
    "A file or folder has been <strong>shared</strong>" : "Ένα αρχείο ή φάκελος <strong>διαμοιράστηκε</strong>",
    "Shared link" : "Διαμοιρασμένος σύνδεσμος",
    "Wrong share ID, share doesn't exist" : "Λάθος ID διαμοιρασμού, διαμοιρασμός δεν υπάρχει",
    "Could not delete share" : "Αδυναμία διαγραφής κοινόχρηστου φακέλου",
    "Please specify a file or folder path" : "Παρακαλούμε καθορίστε την διαδρομή για το αρχείο ή τον φάκελο",
    "Wrong path, file/folder doesn't exist" : "Λάθος διαδρομή, αρχείο/φάκελος δεν υπάρχει",
    "Could not create share" : "Αδυναμία δημιουργίας κοινόχρηστου",
    "Please specify a valid user" : "Παρακαλούμε καθορίστε έναν έγκυρο χρήστη",
    "Group sharing is disabled by the administrator" : "Διαμοιρασμός σε ομάδες είναι απενεργοποιημένος από τον διαχειρηστή",
    "Please specify a valid group" : "Παρακαλούμε καθορίστε μια έγκυρη ομάδα",
    "Public link sharing is disabled by the administrator" : "Διαμοιρασμός δημόσιου συνδέσμου είναι απενεργοποιημένος από τον διαχειριστή",
    "Public upload disabled by the administrator" : "Δημόσιο ανέβασμα είναι απενεργοποιημένο από τον διαχειριστή",
    "Public upload is only possible for publicly shared folders" : "Δημόσιο ανέβασμα είναι δυνατό μόνο για δημόσια διαμοιρασμένους φακέλους",
    "Sharing %s sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Η κοινή χρήση %s της αποστολής του κωδικού πρόσβασης από το Nextcloud Talk απέτυχε επειδή δεν είναι ενεργοποιημένο το Nextcloud Talk",
    "Invalid date, date format must be YYYY-MM-DD" : "Μη έγκυρη ημερομηνία, η μορφή της ημερομηνίας πρέπει να είναι YYYY-MM-DD",
    "Sharing %1$s failed because the back end does not allow shares from type %2$s" : "Διαμοιρασμός %1$s απέτυχε επειδή ο εξυπηρετητής δεν επιτρέπει διαμοιρασμούς από τύπο %2$s",
    "You cannot share to a Circle if the app is not enabled" : "Δεν μπορείτε να διαμοιράσετε σε έναν Κύκλο εάν η εφαρμογή δεν είναι ενεργοποιημένη",
    "Please specify a valid circle" : "Παρακαλούμε προσδιορίστε έναν έγκυρο κύκλο",
    "Sharing %s failed because the back end does not support room shares" : "Διαμοιρασμός %s απέτυχε επειδή ο εξυπηρετητής δεν επιτρέπει διαμοιρασμούς δωματίων",
    "Unknown share type" : "Άγνωστος τύπος διαμοιρασμού",
    "Not a directory" : "Δεν είναι κατάλογος",
    "Could not lock node" : "Δεν ήταν δυνατό να κλειδώσει ο κόμβος",
    "Could not lock path" : "Αδυναμία κλειδώματος διαδρομής",
    "Wrong or no update parameter given" : "Λάθος ή καμία παράμετρος αναβάθμισης δεν δόθηκε",
    "shared by %s" : "Διαμοιράστηκε από 1 %s",
    "Download all files" : "Λήψη όλων των αρχείων",
    "Direct link" : "Άμεσος σύνδεσμος",
    "Share API is disabled" : "API διαμοιρασμού είναι απενεργοποιημένο",
    "File sharing" : "Διαμοιρασμός αρχείων",
    "Share will expire tomorrow" : "Η κοινή χρήση θα λήξη αύριο",
    "One or more of your shares will expire tomorrow" : "Μία ή περισσότερες κοινές χρήσης θα λήξουν ύριο",
    "Your share of {node} will expire tomorrow" : "Η κοινή χρήση του {node} θα λήξη αύριο",
    "You received {share} as a share by {user}" : "Λάβατε το {share} ώς κοινή χρήστη από τον {user}",
    "You received {share} to group {group} as a share by {user}" : "Λάβατε το {share} ομάδας {group} ως κοινή χρήση από τον {user}",
    "Accept" : "Αποδοχή",
    "Reject" : "Απόρριψη",
    "This application enables users to share files within Nextcloud. If enabled, the admin can choose which groups can share files. The applicable users can then share files and folders with other users and groups within Nextcloud. In addition, if the admin enables the share link feature, an external link can be used to share files with other users outside of Nextcloud. Admins can also enforce passwords, expirations dates, and enable server to server sharing via share links, as well as sharing from mobile devices.\nTurning the feature off removes shared files and folders on the server for all share recipients, and also on the sync clients and mobile apps. More information is available in the Nextcloud Documentation." : "Η εφαρμογή επιτρέπει στους χρήστες να διαμοιράζονται αρχεία μέσω του Nextcloud. Εάν ενεργοποιηθεί, ο διαχειριστής μπορεί να επιλέξει ποιές ομάδες μπορούν να διαμοιράζοντι αρχεία. υτοί οι χρήστες μπορούν τότε να διαμοιράζονται αρχεία και φακέλους με άλλους χρήστες και ομάδες μέσα στο Nextcloud. Επιπλέον, εάν ο διαχειριστής ενεργοποιήσει τη δυνατότητα συνδέσμου κοινής χρήσης, μπορεί να χρησιμοποιηθεί ένας εξωτερικός σύνδεσμος για την κοινή χρήση αρχείων με άλλους χρήστες εκτός του Nextcloud. Οι διαχειριστές μπορούν επίσης να επιβάλλουν κωδικούς πρόσβασης, ημερομηνίες λήξης και να επιτρέπουν την κοινή χρήση μεταξύ διακομιστών μέσω συνδέσμων κοινής χρήσης, καθώς και την κοινή χρήση από κινητές συσκευές.\nΗ απενεργοποίηση της λειτουργίας καταργεί τα κοινόχρηστα αρχεία και τους φακέλους στο διακομιστή για όλους τους παραλήπτες κοινής χρήσης, καθώς και για τους υπολογιστές-πελάτες συγχρονισμού και τις εφαρμογές για κινητά. Περισσότερες πληροφορίες διατίθενται στην Τεκμηρίωση Nextcloud.",
    "Sharing" : "Διαμοιρασμός",
    "Accept user and group shares by default" : "Αποδοχή διαμοιρασμών από χρήστες και ομάδες από προεπιλογή",
    "Allow editing" : "Επιτρέπεται η επεξεργασία",
    "Read only" : "Μόνο για ανάγνωση",
    "Allow upload and editing" : "Επέτρεψε την μεταφόρτωση και επεξεργασία",
    "File drop (upload only)" : "Απόθεση αρχείου (μόνο μεταφόρτωση)",
    "Allow creating" : "Επιτρέπεται η δημιουργία",
    "Allow deleting" : "Επιτρέπετε η διαγραφή",
    "Allow resharing" : "Επιτρέπεται ο επαναδιαμοιρασμός",
    "Expiration date enforced" : "Επεβλήθη ημερομηνία λήξης",
    "Set expiration date" : "Ορισμός ημερομηνίας λήξης",
    "Enter a date" : "Προσθέστε ημερομηνία",
    "Note to recipient" : "Σημείωση προς τον παραλήπτη",
    "Unshare" : "Αναίρεση διαμοιρασμού",
    "group" : "ομάδα",
    "conversation" : "συνομιλία",
    "remote" : "απομακρυσμένα",
    "remote group" : "απομακρυσμένη ομάδα",
    "guest" : "Επισκέπτης",
    "Shared with the group {user} by {owner}" : "Διαμοιράστηκε με την ομάδα {user} του {owner}",
    "Shared with the conversation {user} by {owner}" : "Διαμοιράστηκε με τη συζήτηση {user} από {owner}",
    "Shared with {user} by {owner}" : "Διαμοιράστηκε με {user} από τον {owner}",
    "Added by {initiator}" : "Προστέθηκε από {initiator}",
    "Via “{folder}”" : "Μέσω “{folder}”",
    "Internal link" : "Εσωτερικός σύνδεσμος",
    "Link copied" : "Ο σύνδεσμος αντιγράφηκε",
    "Cannot copy, please copy the link manually" : "Δεν μπορεί να αντιγραφή, παρακαλώ αντιγράψτε χειροκίνητα",
    "Copy to clipboard" : "Αντιγραφή στο πρόχειρο",
    "Only works for users with access to this folder" : "Δουλεύει μόνο για χρήστες με πρόσβαση σε αυτό το φάκελο",
    "Only works for users with access to this file" : "Δουλεύει μόνο για χρήστες με πρόσβαση στο αρχείο",
    "Please enter the following required information before creating the share" : "Καταχωρίστε τις ακόλουθες απαιτούμενες πληροφορίες πριν δημιουργήσετε το κοινόχρηστο στοιχείο",
    "Password protection (enforced)" : "Προστασία με κωδικό (υποχρεωτικό)",
    "Password protection" : "Προστασία συνθηματικού",
    "Enter a password" : "Εισάγετε ένα συνθηματικό",
    "Expiration date (enforced)" : "Ημερομηνία λήξης (υποχρεωτικά)",
    "Create share" : "Δημιουργήστε κοινή χρήση",
    "Cancel" : "Ακύρωση",
    "Share label" : "Ετικέτα διαμοιρασμού",
    "Hide download" : "Απόκρυψη λήψης",
    "Password protect" : "Προστασία με συνθηματικό",
    "Video verification" : "Επαλήθευση βίντεο",
    "Enter a note for the share recipient" : "Προσθέτε σημείωση για τους παραλήπτες του κοινόχρηστου",
    "Add another link" : "Προσθήκη άλλου συνδέσμου",
    "Create a new share link" : "Δημιουργία νέου κοινόχρηστου συνδέσμου",
    "{shareWith} by {initiator}" : "{κοινήΧρήσηΜε} από {μυητής}",
    "Shared via link by {initiator}" : "Διαμοιράστηκε μέσω συνδέσμου {initiator}",
    "Share link ({label})" : "Σύνδεσμος κοινής χρήσης ({label})",
    "Share link" : "Διαμοιρασμός συνδέσμου",
    "Error, please enter proper password and/or expiration date" : "Σφάλμα, παρακαλώ εισάγετε τον σωστό κωδικό πρόσβασης και/ή ημερομηνία λήξης",
    "No recommendations. Start typing." : "Δεν υπάρχουν συστάσεις. Αρχίστε να πληκτρολογείτε.",
    "Resharing is not allowed" : "Δεν επιτρέπεται ο επαναμοιρασμός",
    "Name or email …" : "Όνομα ή διεύθυνση ηλεκτρονικού ταχυδρομείου",
    "Name, email, or Federated Cloud ID …" : "Όνομα, διεύθυνση ηλεκτρονικού ταχυδρομείου ή Ομοσπονδιακό αναγνωριστικό Cloud…",
    "Searching …" : "Αναζήτηση ...",
    "No elements found." : "Δεν βρέθηκαν στοιχεία.",
    "Search globally" : "Γενική αναζήτηση",
    "on {server}" : "στον {server}",
    "Others with access" : "Άλλοι με πρόσβαση",
    "No other users with access found" : "Δεν βρέθηκαν άλλοι χρήστες με πρόσβαση",
    "Toggle list of others with access to this directory" : "Εναλλαγή λίστας άλλων με πρόσβαση σε αυτόν τον κατάλογο",
    "Toggle list of others with access to this file" : "Εναλλαγή λίστας άλλων με πρόσβαση σε αυτόν το αρχείο",
    "Unable to fetch inherited shares" : "Δεν είναι δυνατή η λήψη άλλων διαμοιρασμών",
    "Unable to load the shares list" : "Δεν είναι δυνατή η φόρτωση λίστας διαμοιρασμών",
    "Expires {relativetime}" : "Λήγει {relativetime}",
    "this share just expired." : "το κοινόχρηστο μόλις έληξε.",
    "Shared with you by {owner}" : "Διαμοιράστηκε με σας από τον {owner}",
    "Link to a file" : "Σύνδεσμος σε αρχείο",
    "Error creating the share" : "Σφάλμα κατά την δημιουργία κοινόχρηστου",
    "Error updating the share" : "Σφάλμα κατά την ενημέρωση του κοινόχρηστου",
    "Shared" : "Κοινόχρηστα",
    "Share" : "Διαμοιρασμός",
    "Shared with" : "Διαμοιράστηκε με",
    "Shared with you and the group {group} by {owner}" : "Διαμοιράστηκε με σας και με την ομάδα {group} του {owner}",
    "Shared with you and {circle} by {owner}" : "Διαμοιράστηκε με σας και τον {circle} από τον {owner}",
    "Shared with you and the conversation {conversation} by {owner}" : "Διαμοιράστηκε με σας και με τη συζήτηση {conversation} από {owner}",
    "Shared with you in a conversation by {owner}" : "Διαμοιράστηκε με σας από τον {owner}",
    "No entries found in this folder" : "Δεν βρέθηκαν καταχωρήσεις σε αυτόν το φάκελο",
    "Name" : "Όνομα",
    "Share time" : "Χρόνος διαμοιρασμού",
    "Expiration date" : "Ημερομηνία λήξης",
    "Sorry, this link doesn’t seem to work anymore." : "Συγγνώμη, αυτός ο σύνδεσμος μοιάζει να μην ισχύει πια.",
    "Reasons might be:" : "Οι λόγοι μπορεί να είναι:",
    "the item was removed" : "το αντικείμενο απομακρύνθηκε",
    "the link expired" : "ο σύνδεσμος έληξε",
    "sharing is disabled" : "ο διαμοιρασμός απενεργοποιήθηκε",
    "For more info, please ask the person who sent this link." : "Για περισσότερες πληροφορίες, παρακαλούμε ρωτήστε το άτομο που σας έστειλε αυτόν τον σύνδεσμο.",
    "Share note" : "Σημείωση κοινόχρηστου",
    "Toggle grid view" : "Εναλλαγή σε προβολή πλέγματος",
    "Upload files to %s" : "Αποστολή αρχείων σε %s",
    "Note" : "Σημείωση",
    "Select or drop files" : "Επιλέξτε ή ρίξτε αρχεία",
    "Uploading files" : "Μεταφόρτωση αρχείων",
    "Uploaded files:" : "Αποστολή αρχείων:",
    "By uploading files, you agree to the %1$sterms of service%2$s." : "Με την μεταφόρτωση αρχείων, συμφωνείτε με %1$sόρους χρήσεως %2$s.",
    "Add to your Nextcloud" : "Προσθήκη στο Nextcloud σου",
    "invalid permissions" : "μη έγκυρα δικαιόματα",
    "Can't change permissions for public share links" : "Δεν μπορούμε να αλλάξουμε δικαιώματα για δημόσια διαμοιρασμένους συνδέσμους",
    "Sharing sending the password by Nextcloud Talk failed because Nextcloud Talk is not enabled" : "Η αποστολή του κοινόχρηστου κωδικού πρόσβασης από το Nextcloud Talk απέτυχε επειδή δεν είναι ενεργοποιημένο το Nextcloud Talk",
    "Name, email, or federated cloud ID …" : "Όνομα, διεύθυνση ηλεκτρονικού ταχυδρομείου ή Ομοσπονδιακό αναγνωριστικό Cloud…",
    "Download %s" : "Λήψη %s"
},
"nplurals=2; plural=(n != 1);");
